Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Commerce
payments, invoices & products api
API to update estimate last visited at by estimate id
cURL
curl --request PATCH \ --url https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "estimateId": "5f9d6d8b1b2d2c001f2d9e4b" } '
const options = { method: 'PATCH', headers: {Version: '<version>', 'Content-Type': 'application/json'}, body: JSON.stringify({estimateId: '5f9d6d8b1b2d2c001f2d9e4b'})};fetch('https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at"payload = { "estimateId": "5f9d6d8b1b2d2c001f2d9e4b" }headers = { "Version": "<version>", "Content-Type": "application/json"}response = requests.patch(url, json=payload, headers=headers)print(response.text)
{ "statusCode": 400, "message": "Bad Request" }
{ "statusCode": 401, "message": "Invalid token: access token is invalid", "error": "Unauthorized"}
API Version
2021-07-28
Estimate Id
"5f9d6d8b1b2d2c001f2d9e4b"
Was this page helpful?